.navbar
{
    background-color:#dbc0a5;
    
}
.navbar-light .navbar-nav .nav-link
{
    color: #ca3e3e;
    font-size: 20px;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif  ;
    
}

.navbar-light .navbar-nav .nav-link:hover
{
    text-decoration: underline;
}
.navbar .navbar-brand {
    color: rgb(201, 19, 19);
    font-size: 30px;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}
